Latest update breaks the plugin if using custom themes

I troubleshot this last night and re-built my custom theme. (would really like more details on setting the defaults and incorporating them into the design)

My previous theme was created several years ago; but folks probably need an alert that older custom themes may render the plugin useless.